Subject: Re: activities of tschermakite?? muMgO-muCaO space
From: james connolly <[email-masked]>
To: Florian Gallien <[email-masked]>, james connolly <[email-masked]>
Date: Thu, 03 Jul 2008 15:49:56 +0200

florian, perplex won't output activities directly, but you can get them 
from chemical potentials which are output by werami if you set the keyword

http://www.perplex.ethz.ch/perplex_options.html#dependent_potentials

to on; to give a simple example consider Wo component in cpx, knowing 
the chemical potentials you can compute

Gwo = mu(CaO) + mu(SiO2)

and since

Gwo = G0wo + RT ln (awo)

you obtain

awo = exp[(mu(CaO) + mu(SiO2) - G0wo)/(RT)]

where G0wo is obtained from frendly or whatever at the p-t condition of 
interest. cheers, jamie.

Florian Gallien wrote:
>
> Dear Jamie,
>
> At the moment I am calculating chemical potential diagrams with 
> Perplex to model coronitic reaction textures in meta-gabbros. 
> Therefore I use muMgO versus muCaO diagrams.
>
>  
>
> Short description of the problem:
>
> During transient medium pressure granulite-facies metamorphism 
> adjacent olivine and plagioclase reacted to form multi-layer coronitic 
> textures. Olivine and plagioclase, the reactant minerals studied here 
> commonly produce coronas composed of radial columnar layers of 
> orthopyroxene, orthopyroxene-magnetite- , 
> orthopyroxene-spinel-symplectites adjacent to olivine and 
> clinopyroxene-spinel- and tschermakitic-pargasitic amphibole-spinel 
> symplectites adjacent to plagioclase.
>
>  
>
> I already calculated diagrams for changing T with activity corrected 
> phases, according to their natural occurrence (see attachment) in the 
> CMASH system. However, as usual, there is a problem with amphibole. 
> The program AX only calculates tremolite activities, when the 
> tschermakite and pargasite activity is almost zero. The mineral 
> chemistry of meassured amphibole however tells us that these should be 
> tschermakite to pargasite, hence there must be an ts activity to model 
> with. The main problem now is that during reactions amphibole does not 
> participate in the alumina distribution, since tremolite does not 
> contain alumina. The Al2O3 bilance is only controlled by spinel and 
> anorthite.
>
>  
>
> Do you know how to solve that problem, I'd preffere to calculate with 
> tschermakite or an activity corrected tschermakite. I tried it with 
> a(ts) = 0..2 just to see what happens, and all amphibole containing 
> reactions shifted to much lower temperatures. Alos the reaction 
> geometry in the muMgO - muCaO space is different.
>
>  
>
> Is it possible to evaluate the mineral activities with Perplex? I only 
> know AX.
>
>  
>
> Cheers,
>
> Florian
>
>
> ------------------------------------------------------------------------
> Gesendet von Yahoo! Mail 
> <http://us.rd.yahoo.com/mailuk/taglines/isp/control/*http://us.rd.yahoo.com/evt=52427/*http://de..overview.mail.yahoo.com>. 
>
> Dem pfiffigeren Posteingang.
> ------------------------------------------------------------------------
>